/*
 * video area
 *
 */

#videoheader {
    width: 100%;
    height: 100vh;
    margin: 0;
}

body.no-header #videoheader{
    height: 0;
}

#videoheader .video__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 50;
    background: rgba(50,50,50,.3);
    background-image: url('data:image/png;base64,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');
}

#videoheader .circle {
    top: 50%;
    left: 50%;
    margin-top: -15px;
    margin-left: -15px;
    color: #c31622;
    -webkit-animation: rotate 1s linear infinite;
    animation: rotate 1s linear infinite;
    width: 30px;
    height: 30px;
    position: absolute;
    clip: rect(0, 36px, 36px, 18px);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: 200ms opacity;
    transition: 200ms opacity;
}

#videoheader .circle.loaded {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#videoheader.circle:after {
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 3px solid currentColor;
    border-radius: 50%;
    position: absolute;
    clip: rect(4px, 36px, 36px, 18px);
    -webkit-animation: clip 1s linear infinite;
    animation: clip 1s linear infinite;
}

#videoheader .circle:before {
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 3px solid currentColor;
    border-radius: 50%;
    position: absolute;
    clip: rect(0, 36px, 36px, 18px);
    -webkit-animation: clip-reverse 1s linear infinite;
    animation: clip-reverse 1s linear infinite;
}

#videoheader .video__wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: url('data:image/jpeg;base64,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') no-repeat;
    background-size: cover;
    background-position: center center;
}

#videoheader .video__wrapper .videofallback {
    display: none;
}

#videoheader .video__wrapper .videofallback div img {
    display: none;
}

#videoheader .video__wrapper .videofallback div {
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: 200ms opacity;
    transition: 200ms opacity;
}

#videoheader .video__wrapper .videofallback div.is-visible {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#videoheader .video__wrapper video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: 200ms opacity;
    transition: 200ms opacity;
}

#videoheader .video__wrapper video.is-visible {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#videoheader .video__overlay .video__headline {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: relative;
    height: 100%;
}

#videoheader .video__overlay .video__headline.is-visible {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#videoheader .video__overlay .video__headline .alignment {
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.headline__plus {
    color: #fff;
    font-family: "Benton Sans Medium";
    font-size: 110px;
    position: absolute;
    top: -110px;
    left: -60px;
}

#videoheader .video__overlay .video__headline {
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

#videoheader .video__overlay .video__headline h1 {
    color: #fff;
    margin: 0;
    font-size: 48px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    white-space: nowrap;
    -webkit-transition: opacity 0.4s linear, transform 0.3s ease-in;
    -webkit-transition: opacity 0.4s linear, -webkit-transform 0.3s ease-in;
    transition: opacity 0.4s linear, -webkit-transform 0.3s ease-in;
    transition: opacity 0.4s linear, transform 0.3s ease-in;
    transition: opacity 0.4s linear, transform 0.3s ease-in, -webkit-transform 0.3s ease-in;
}

#videoheader .video__overlay .video__headline h1.is-visible {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#videoheader .video__overlay .video__headline h1.push-down {
    -webkit-transform: translateY(.2em);
    transform: translateY(.2em);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#videoheader .video__overlay .video__headline #headline__slide2 {
    position: relative;
    top: -52px;
}

#videoheader .video__overlay .video__headline #headline__slide3 {
    position: relative;
    top: -104px;
}

#videoheader .video__overlay .video__headline #headline__slide3 span {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#videoheader .video__overlay .video__headline #headline__slide3.is-visible span {
    position: relative;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    top: -.2em;
    -webkit-transition: opacity 0.2s linear, top 0.3s linear;
    transition: opacity 0.2s linear, top 0.3s linear;
}

#videoheader .video__overlay .video__headline #headline__slide3.is-visible span.is-visible {
    top: 0;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#videoheader .video__overlay .video__headline #headline__logo {
    position: absolute;
    top: -65px;
    left: 15px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

#videoheader .video__overlay .video__headline #headline__logo.is-visible {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

@media (max-width: 370px) {
    .headline__plus {
        font-size: 45px;
        top: -45px;
        left: -30px;
    }

    #videoheader .video__overlay .video__headline h1 {
        font-size: 18px;
    }

    #videoheader .video__overlay .video__headline #headline__slide2 {
        top: -24px;
    }

    #videoheader .video__overlay .video__headline #headline__slide3 {
        top: -48px;
    }

    #videoheader .video__overlay .video__headline #headline__logo {
        max-width: 80%;
        height: auto;
        top: -15px;
        left: 10px;
    }    
}

@media (min-width: 371px) and (max-width: 768px) {
    .headline__plus {
        font-size: 45px;
        top: -45px;
        left: -30px;
    }

    #videoheader .video__overlay .video__headline h1 {
        font-size: 24px;
    }

    #videoheader .video__overlay .video__headline #headline__slide2 {
        top: -24px;
    }

    #videoheader .video__overlay .video__headline #headline__slide3 {
        top: -48px;
    }

    #videoheader .video__overlay .video__headline #headline__logo {
        max-width: 80%;
        height: auto;
        top: -15px;
        left: 10px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .headline__plus {
        font-size: 80px;
        top: -80px;
    }

    #videoheader .video__overlay .video__headline h1 {
        font-size: 30px;
    }

    #videoheader .video__overlay .video__headline #headline__slide2 {
        top: -30px;
    }

    #videoheader .video__overlay .video__headline #headline__slide3 {
        top: -60px;
    }

    #videoheader .video__overlay .video__headline #headline__logo {
        max-width: 400px;
        height: auto;
    }
}

#videoheader .slide span {
    display: inline-block;
    position: relative;
}
#videoheader .slide .cd-words-wrapper {
    position: relative;
    vertical-align: top;
    white-space: nowrap;
}
#videoheader .cd-headline.slide b {
    position: absolute;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    top: .2em;
    font-weight: 500;
}
#videoheader .cd-headline.slide b.is-visible {
    top: 0;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-animation: slide-in 0.6s;
    animation: slide-in 0.6s;
}
#videoheader .cd-headline.slide b.is-hidden {
    -webkit-animation: slide-out 0.6s;
    animation: slide-out 0.6s;
}

body.carsharing #videoheader h1 {
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 48px
}

body.carsharing #videoheader .video__wrapper {
    background: url('../img/header/carsharing.jpg') #ececec;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom left
}

body.fleetmanagement #videoheader h1 {
    position: absolute;
    left: 50%;
    top: 60%;
    font-size: 48px;
}

body.fleetmanagement #videoheader .video__wrapper {
    background: url('../img/header/fleetmanagement.jpg') #ececec;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom left
}

@media (max-width: 768px) {
    body.carsharing #videoheader h1, body.fleetmanagement #videoheader h1 {
        position: relative;
        top: 80px;
        left: 0;
        width: 100%;
        padding: 0 15px;
        font-size: 32px;
    }

    body.carsharing #videoheader .video__wrapper {
        background: url('../img/header/carsharing-mobile.jpg') #ececec;
        background-repeat: no-repeat;
        background-position: bottom left;
        background-size: auto;
    }
    body.fleetmanagement #videoheader .video__wrapper {
        background: url('../img/header/fleetmanagement-mobile.jpg') #ececec;
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: auto;
    }

    body.carsharing .intro-section h1, body.fleetmanagement .intro-section h1{
        font-size: 32px;
    }

}

@media (max-width: 768px) and (orientation: landscape) {
    body.carsharing #videoheader .video__wrapper {
        background-position: 0px 15px;
    }

    body.fleetmanagement #videoheader .video__wrapper {
        background-position: 100% 0;
        background-size: 50%;
    }

    body.carsharing #videoheader h1{
        font-size: 30px;
    }

    body.fleetmanagement #videoheader h1 {
        top: 180px;
        font-size: 30px;
    }
}

@media (max-width: 768px) and (max-height: 599px){
    body.fleetmanagement #videoheader .video__wrapper {
        background-position: center bottom;
        background-size: 68%;
    }
}

@media (max-width: 768px) and (orientation: landscape) {
    body.fleetmanagement #videoheader .video__wrapper {
        background-repeat: no-repeat;
        background-position: bottom right;
        background-size: 45%;
    }
}

@-webkit-keyframes slide-in {
0% {
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transform: translateY(-100%);
}
60% {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transform: translateY(20%);
}
100% {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transform: translateY(0);
}
}
@keyframes slide-in {
0% {
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transform: translateY(-100%);
transform: translateY(-100%);
}
60% {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transform: translateY(20%);
transform: translateY(20%);
}
100% {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transform: translateY(0);
transform: translateY(0);
}
}
@-webkit-keyframes slide-out {
0% {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transform: translateY(0);
}
60% {
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transform: translateY(120%);
}
100% {
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transform: translateY(100%);
}
}
@keyframes slide-out {
0% {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transform: translateY(0);
transform: translateY(0);
}
60% {
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transform: translateY(120%);
transform: translateY(120%);
}
100% {
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-webkit-transform: translateY(100%);
transform: translateY(100%);
}
}

@-webkit-keyframes clip {
50% {
clip: rect(30px, 36px, 36px, 18px);
-webkit-animation-timing-function: ease-in-out;
animation-timing-function: ease-in-out;
}
}

@keyframes clip {
50% {
clip: rect(30px, 36px, 36px, 18px);
-webkit-animation-timing-function: ease-in-out;
animation-timing-function: ease-in-out;
}
}
@-webkit-keyframes clip-reverse {
50% {
clip: rect(0, 36px, 9px, 18px);
-webkit-animation-timing-function: ease-in-out;
animation-timing-function: ease-in-out;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
}
}
@keyframes clip-reverse {
50% {
clip: rect(0, 36px, 9px, 18px);
-webkit-animation-timing-function: ease-in-out;
animation-timing-function: ease-in-out;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
}
}
@-webkit-keyframes
rotate {from {
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
45% {
-webkit-transform: rotate(18deg);
transform: rotate(18deg);
color: #c31622;
}
55% {
-webkit-transform: rotate(54deg);
transform: rotate(54deg);
}
to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
}
@keyframes
rotate {from {
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
}
45% {
-webkit-transform: rotate(18deg);
transform: rotate(18deg);
color: #c31622;
}
55% {
-webkit-transform: rotate(54deg);
transform: rotate(54deg);
}
to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
}